/*@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');*/
@import url("https://cdn.jsdelivr.net/npm/@mdi/font@7.2.96/css/materialdesignicons.min.css");
@import url("https://fonts.cummins.com/fonts.css");
/* line 5, ../../sass/components/accordion.scss */
.accordion-button {
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -moz-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
  padding-right: 60px;
}
/* line 12, ../../sass/components/accordion.scss */
.accordion-button:after {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: url(../../images/sprites.svg) -174px -438px no-repeat;
  width: 24px;
  border-radius: 6px;
  height: 24px;
}
/* line 23, ../../sass/components/accordion.scss */
.accordion-button:not(.collapsed) {
  background-color: #F8F9FA !important;
  box-shadow: none;
}
/* line 27, ../../sass/components/accordion.scss */
.accordion-button:not(.collapsed):after {
  transform: translateY(-50%);
  background: url(../../images/sprites.svg) -174px -438px no-repeat;
}
/* line 33, ../../sass/components/accordion.scss */
.accordion-button h4 {
  font-size: 16px;
  color: #0F3E83;
  font-weight: 600;
  flex: 0 0 100%;
  max-width: 100%;
  line-height: 1.45;
  position: relative;
}
/* line 43, ../../sass/components/accordion.scss */
.accordion-button .duration {
  font-size: 16px;
  color: #555;
}

/* line 51, ../../sass/components/accordion.scss */
.user-profile-detail .accordion-button {
  padding-right: 1.25rem;
}
/* line 53, ../../sass/components/accordion.scss */
.user-profile-detail .accordion-button:after {
  display: none;
}
/* line 56, ../../sass/components/accordion.scss */
.user-profile-detail .accordion-button.accordion-icon {
  padding-right: 60px;
}
/* line 59, ../../sass/components/accordion.scss */
.user-profile-detail .accordion-button.accordion-icon:after {
  position: absolute;
  display: block;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  background: url(../../images/sprites.svg) -174px -438px no-repeat;
  width: 24px;
  border-radius: 6px;
  height: 24px;
}
/* line 71, ../../sass/components/accordion.scss */
.user-profile-detail .accordion-button.accordion-icon:not(.collapsed) {
  background-color: #F8F9FA !important;
  box-shadow: none;
}
/* line 75, ../../sass/components/accordion.scss */
.user-profile-detail .accordion-button.accordion-icon:not(.collapsed):after {
  transform: translateY(-50%);
  background: url(../../images/sprites.svg) -423px -47px no-repeat;
}

/* line 85, ../../sass/components/accordion.scss */
.accordion-item {
  border: 0;
  border-bottom: 1px solid #E2E2E2;
  font-size: 16px;
  color: #555;
}

/* line 95, ../../sass/components/accordion.scss */
.field__items .field__item:last-child .accordion-item {
  border-bottom: 0;
}

/* line 103, ../../sass/components/accordion.scss */
.accordion-collapse.show {
  background-color: #F8F9FA !important;
  font-size: 16px;
  color: #555;
}

/* line 111, ../../sass/components/accordion.scss */
.esw-container .role {
  font-size: 12px;
  text-transform: uppercase;
  border-radius: 32px;
  background: #F8DD5B !important;
  color: #313131 !important;
  padding: 4px 8px;
}
/* line 120, ../../sass/components/accordion.scss */
.esw-container .version {
  font-size: 12px;
  display: inline-block;
  margin-left: 10px;
  width: 22px;
  height: 22px;
  background-color: #F8DD5B;
  border-radius: 50%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
/* line 133, ../../sass/components/accordion.scss */
.esw-container .accordion-body {
  padding-top: 0;
}
/* line 137, ../../sass/components/accordion.scss */
.esw-container .label-col {
  font-size: 14px;
  color: #555;
  font-weight: 600;
  position: relative;
}
/* line 144, ../../sass/components/accordion.scss */
.esw-container .label-col:after {
  content: ":";
  position: absolute;
  right: 0;
  top: 0;
}
/* line 152, ../../sass/components/accordion.scss */
.esw-container .value-col, .esw-container .full-col {
  font-size: 14px;
  color: #555;
}
/* line 158, ../../sass/components/accordion.scss */
.esw-container .row:not(:first-child) {
  margin-top: 5px;
}
/* line 163, ../../sass/components/accordion.scss */
.esw-container .container-body {
  padding-top: 0;
}
/* line 168, ../../sass/components/accordion.scss */
.esw-container .accordion-item:last-child {
  border-bottom: 0;
}
/* line 173, ../../sass/components/accordion.scss */
.esw-container .title-container {
  position: relative;
}
/* line 176, ../../sass/components/accordion.scss */
.esw-container .title-container .tags {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  gap: 10px;
}
/* line 180, ../../sass/components/accordion.scss */
.esw-container .title-container .tags .tag {
  font-size: 14px;
  text-transform: uppercase;
  padding: 3px 6px;
  border-radius: 4px;
  border: 1px solid #d4d4d4;
}
/* line 187, ../../sass/components/accordion.scss */
.esw-container .title-container .tags .tag strong {
  margin-left: 5px;
  display: inline-block;
}
/* line 192, ../../sass/components/accordion.scss */
.esw-container .title-container .tags .tag.dark {
  border-color: #0F3E83;
  color: #fff;
  background-color: #0F3E83;
}
